[LoginDBInfo]
ServerName=LENOVO-PC
DBUserName=sa
DBName=ZSdb
DBPassWord=
[ClentComputer]
FBusinessNo=901
FCPterNo=1
FCookBillPrintLan=0
PrintBillType=0
FCookPrintType=0
FCookPrice=1
isPrintCookeBill=1
DIsMoneyBox=0
DServerPrint=
DMoneyBox=lpt1
FCookPriceType=0
FSumCookBillPrt=
FIsSumCookBill=0
DisClentShowCom=0
DClentShowCom=Com1
DClentComIndex=0
DClentBaudRate=0
Fdecimal=0
FBillDowProgram=0
